View Issue Details

IDProjectCategoryView StatusLast Update
0001788Ham Radio DeluxeBugpublic2017-05-21 23:57
ReporterKB3NPH 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001788: K3S not changing frequency from bandmap
DescriptionPhone Contact/Remote
Customer reports K3S will not change frequency when a spot is clicked on the bandmap. When the same spot is clicked on the DX Cluster display, frequency changes properly. It's only when the spot is clicked on in the band map that the radio does NOT change frequency/mode.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
Testing

Relationships

Activities

user47

2015-12-18 05:29

  ~0000702

confirmed fixed

Issue History

Date Modified Username Field Change
2015-10-09 12:36 KB3NPH New Issue
2015-12-16 21:11 W4PC Fixed in Release TBD => 6.3
2015-12-16 21:11 W4PC Fixed in Build (ie. 377) (select) => 464
2015-12-16 21:11 W4PC Status new => resolved
2015-12-16 21:11 W4PC Resolution open => fixed
2015-12-16 21:11 W4PC Assigned To => W4PC
2015-12-18 05:29 user47 Note Added: 0000702
2015-12-18 05:29 user47 Status resolved => closed
2017-03-08 19:02 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:57 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:57 WA9PIE Fixed in Build (ie. 377) 464 =>